declare const Step: ({ index, children, Connector, }: {
    index?: number;
    children?: React.ReactElement<React.PropsWithChildren>;
    Connector?: React.FC<{
        completed: boolean;
        active: boolean;
    }>;
}) => import("@emotion/react/jsx-runtime").JSX.Element;
export default Step;
